var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":76,"id":2890,"methods":[{"el":53,"sc":5,"sl":45},{"el":57,"sc":5,"sl":55},{"el":61,"sc":5,"sl":59},{"el":65,"sc":5,"sl":63},{"el":74,"sc":5,"sl":67}],"name":"ExceptionEvent","sl":40}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_199":{"methods":[{"sl":45}],"name":"testEndpointAlreadyBoundFatal","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_227":{"methods":[{"sl":45},{"sl":55}],"name":"testToString","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":56}]},"test_24":{"methods":[{"sl":45},{"sl":55},{"sl":59}],"name":"testGetCause","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":56},{"sl":60}]},"test_264":{"methods":[{"sl":45}],"name":"testUnhandledRuntimeException","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_270":{"methods":[{"sl":45}],"name":"testRuntimeException","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_32":{"methods":[{"sl":45},{"sl":55},{"sl":63}],"name":"testGetTimestamp","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":56},{"sl":64}]},"test_331":{"methods":[{"sl":45}],"name":"testUnhandledRuntimeException","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_38":{"methods":[{"sl":45}],"name":"testRuntimeException","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [227, 331, 32, 270, 199, 24, 264, 38], [227, 331, 32, 270, 199, 24, 264, 38], [227, 331, 32, 270, 199, 24, 264, 38], [227, 331, 32, 270, 199, 24, 264, 38], [227, 331, 32, 270, 199, 24, 264, 38], [], [], [], [], [], [227, 32, 24], [227, 32, 24], [], [], [24], [24], [], [], [32], [32], [], [], [], [], [], [], [], [], [], [], [], []]
